<?php require_once 'app/template/mais/header.phtml'; ?>
<?php require_once 'app/template/mais/midias.phtml'; ?>
<?php require_once 'app/template/mais/menu.phtml'; ?>

<section style="background-color: #c0c0c0">
    <div class="container" >
        <br>
        <div class="jumbotron p-3 p-md-5 text-white rounded bg-dark" style="margin-bottom: 0">
            <h1 class="display-4 font-italic">>>Política de Privacidade<<</h1>

        </div>
        <div class="bg-white rounded">
            <div class="row">
                <div class="col-md-12">
                    <div class="card" style="margin: 10px">
                        <div class="card-body">
                            <h2><a href="">Política de Privacidade Aplicativo Omnidash</a> </h2>
                            <br>
                            <p><b>Proprietário e Controlador de Dados</b></p>
                            <p>Mais Sistemas Inteligentes, Manaus-Am Brasil</p>

                            <p><b>E-mail de contato do Proprietário:</b> comercial@sistemasmais.net</p>

                            <p><strong>Tipos de Dados coletados</strong></p>

                            <p>Uso de Dados e outros dados coletados</p>

                            <p>Detalhes completos sobre cada tipo de Dados Pessoais coletados s&atilde;o fornecidos nas se&ccedil;&otilde;es dedicadas desta pol&iacute;tica de privacidade ou por textos explicativos espec&iacute;ficos exibidos antes da coleta de Dados.<br />
                                Os Dados Pessoais poder&atilde;o ser fornecidos livremente pelo Usu&aacute;rio, ou, no caso dos Dados de Utiliza&ccedil;&atilde;o, coletados automaticamente ao se utilizar este Aplicativo.<br />
                                A menos que especificado diferentemente todos os Dados solicitados por este Aplicativo s&atilde;o obrigat&oacute;rios e a falta de fornecimento destes Dados poder&aacute; impossibilitar este Aplicativo de fornecer os seus Servi&ccedil;os. Nos casos em que este Aplicativo afirmar especificamente que alguns Dados n&atilde;o forem obrigat&oacute;rios, os Usu&aacute;rios ficam livres para deixarem de comunicar estes Dados sem nenhuma consequ&ecirc;ncia para a disponibilidade ou o funcionamento do Servi&ccedil;o.<br />
                                Os Usu&aacute;rios que tiverem d&uacute;vidas a respeito de quais Dados Pessoais s&atilde;o obrigat&oacute;rios est&atilde;o convidados a entrar em contato com o Propriet&aacute;rio.<br />
                                Quaisquer usos de cookies &ndash; ou de outras ferramentas de rastreamento &ndash; por este Aplicativo ou pelos propriet&aacute;rios de servi&ccedil;os terceiros utilizados por este Aplicativo ser&atilde;o para a finalidade de fornecer os Servi&ccedil;os solicitados pelo Usu&aacute;rio, al&eacute;m das demais finalidades descritas no presente documento e na Pol&iacute;tica de Cookies, se estiver dispon&iacute;vel.</p>

                            <p>Os Usu&aacute;rios ficam respons&aacute;veis por quaisquer Dados Pessoais de terceiros que forem obtidos, publicados ou compartilhados atrav&eacute;s deste Servi&ccedil;o (este Aplicativo) e confirmam que possuem a autoriza&ccedil;&atilde;o dos terceiros para fornecerem os Dados para o Propriet&aacute;rio.</p>

                            <p><strong>Modo e local de processamento dos Dados</strong></p>

                            <p><strong>M&eacute;todo de processamento</strong></p>

                            <p>O Propriet&aacute;rio tomar&aacute; as medidas de seguran&ccedil;a adequadas para impedir o acesso n&atilde;o autorizado, divulga&ccedil;&atilde;o, altera&ccedil;&atilde;o ou destrui&ccedil;&atilde;o n&atilde;o autorizada dos Dados.<br />
                                O processamento dos Dados &eacute; realizado utilizando computadores e /ou ferramentas de TI habilitadas, seguindo procedimentos organizacionais e meios estritamente relacionados com os fins indicados. Al&eacute;m do Propriet&aacute;rio, em alguns casos, os Dados podem ser acessados por certos tipos de pessoas encarregadas, envolvidas com a opera&ccedil;&atilde;o deste Servi&ccedil;o (este Aplicativo) (administra&ccedil;&atilde;o, vendas, marketing, administra&ccedil;&atilde;o legal do sistema) ou pessoas externas (como fornecedores terceirizados de servi&ccedil;os t&eacute;cnicos, carteiros, provedores de hospedagem, empresas de TI, ag&ecirc;ncias de comunica&ccedil;&atilde;o) nomeadas, quando necess&aacute;rio, como Processadores de Dados por parte do Propriet&aacute;rio. A lista atualizada destas partes pode ser solicitada ao Propriet&aacute;rio a qualquer momento.</p>

                            <p><strong>Base jur&iacute;dica para o processamento</strong></p>

                            <p>O Propriet&aacute;rio poder&aacute; processar os Dados Pessoais relacionados ao Usu&aacute;rio se uma das hip&oacute;teses a seguir se aplicar:</p>

                            <p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Os Usu&aacute;rios tenham dado a sua anu&ecirc;ncia para uma ou mais finalidades espec&iacute;ficas; Observa&ccedil;&atilde;o: De acordo com algumas legisla&ccedil;&otilde;es o Propriet&aacute;rio poder&aacute; ter a permiss&atilde;o para processar os Dados Pessoais AT&Eacute; QUE O Usu&aacute;rio fa&ccedil;a obje&ccedil;&atilde;o a isto (&ldquo;opt-out&rdquo;), sem ter que se basear em anu&ecirc;ncia ou em quaisquer outras bases jur&iacute;dicas a seguir. Isto contudo n&atilde;o se aplica sempre que o processamento de Dados Pessoais estiver sujeito &agrave; legisla&ccedil;&atilde;o europeia de prote&ccedil;&atilde;o de dados;</p>

                            <p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;o fornecimento dos Dados for necess&aacute;rio para o cumprimento de um contrato com o Usu&aacute;rio e/ou quaisquer obriga&ccedil;&otilde;es pr&eacute;-contratuais do mesmo;</p>

                            <p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;o processamento for necess&aacute;rio para o cumprimento de uma obriga&ccedil;&atilde;o jur&iacute;dica &agrave; qual o Propriet&aacute;rio estiver sujeito;</p>

                            <p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;o processamento estiver relacionado a uma tarefa que for executada no interesse p&uacute;blico ou no exerc&iacute;cio de uma autoriza&ccedil;&atilde;o oficial na qual o Propriet&aacute;rio estiver investido;</p>

                            <p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;o processamento for necess&aacute;rio para a finalidade de interesses leg&iacute;timos perseguidos pelo Propriet&aacute;rio ou por um terceiro;</p>

                            <p>Em qualquer caso, o Propriet&aacute;rio colaborar&aacute; de bom grado para esclarecer qual a base jur&iacute;dica que se aplica ao processamento, e em especial se o fornecimento de Dados for um requisito obrigat&oacute;rio por for&ccedil;a de lei ou contratual, ou uma exig&ecirc;ncia necess&aacute;ria para celebrar um contrato.</p>

                            <p><strong>Lugar</strong></p>

                            <p>Os dados s&atilde;o processados nas sedes de opera&ccedil;&atilde;o dos Propriet&aacute;rios, e em quaisquer outros lugares onde as partes envolvidas com o processamento estiverem localizadas.<br />
                                Dependendo da localiza&ccedil;&atilde;o do Usu&aacute;rio as transfer&ecirc;ncias de dados poder&atilde;o envolver a transfer&ecirc;ncia dos Dados do Usu&aacute;rio para outro pa&iacute;s que n&atilde;o seja o seu. Para descobrirem mais sobre o local de processamento de tais Dados transferidos os Usu&aacute;rios poder&atilde;o verificar a se&ccedil;&atilde;o contendo os detalhes sobre o processamento de Dados Pessoais.</p>

                            <p>Os Usu&aacute;rios tamb&eacute;m possuem o direito de serem informados sobre a base jur&iacute;dica das transfer&ecirc;ncias de Dados para pa&iacute;ses de fora da Uni&atilde;o Europeia ou para quaisquer organiza&ccedil;&otilde;es internacionais regidas pelo direito internacional p&uacute;blico ou formadas por dois ou mais pa&iacute;ses, tal como a ONU, e sobre as medidas de seguran&ccedil;a tomadas pelo Propriet&aacute;rio para proteger os seus Dados.<br />
                                <br />
                                Se ocorrerem quaisquer tais transfer&ecirc;ncias os Usu&aacute;rios poder&atilde;o descobrir mais a respeito verificando as se&ccedil;&otilde;es pertinentes deste documento ou perguntando ao Propriet&aacute;rio utilizando as informa&ccedil;&otilde;es fornecidas na se&ccedil;&atilde;o de contatos.</p>

                            <p><strong>Per&iacute;odo de conserva&ccedil;&atilde;o</strong></p>

                            <p>Os Dados Pessoais ser&atilde;o processados e armazenados pelo tempo que for necess&aacute;rio para as finalidades para as quais forem coletados.</p>

                            <p>Portanto:</p>

                            <p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Os Dados Pessoais coletados para as finalidades relacionadas com a execu&ccedil;&atilde;o de um contrato entre o Propriet&aacute;rio e o Usu&aacute;rio ser&atilde;o conservados at&eacute; que tal contrato tenha sido completamente cumprido.</p>

                            <p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Os Dados Pessoais coletados para as finalidades relacionadas com os leg&iacute;timos interesses do Propriet&aacute;rio ser&atilde;o conservados pelo tempo que for necess&aacute;rio para cumprir tais finalidades. Os Usu&aacute;rios poder&atilde;o obter informa&ccedil;&otilde;es espec&iacute;ficas sobre os interesses leg&iacute;timos perseguidos pelo Propriet&aacute;rio dentro das se&ccedil;&otilde;es pertinentes deste documento ou entrando em contato com o Propriet&aacute;rio.</p>

                            <p>O Propriet&aacute;rio poder&aacute; ter a permiss&atilde;o de conservar os Dados Pessoais por um prazo maior sempre que o Usu&aacute;rio tiver dado a sua autoriza&ccedil;&atilde;o para tal processamento, enquanto tal autoriza&ccedil;&atilde;o n&atilde;o tiver sido retirada. Al&eacute;m disso, o Propriet&aacute;rio poder&aacute; ficar obrigado a conservar os Dados Pessoais por um prazo maior em todas as ocasi&otilde;es em que estiver obrigado a faz&ecirc;-lo para o cumprimento de uma obriga&ccedil;&atilde;o jur&iacute;dica ou em cumprimento de um mandado de uma autoridade.<br />
                                <br />
                                Assim que o prazo de conserva&ccedil;&atilde;o vencer os Dados Pessoais ser&atilde;o apagados. Desta forma o direito de acessar, o direito de apagar, o direito de corrigir e o direito &agrave; portabilidade dos dados n&atilde;o poder&atilde;o ter o seu cumprimento exigido ap&oacute;s o vencimento do prazo de conserva&ccedil;&atilde;o.</p>

                            <p><strong>Os direitos dos Usu&aacute;rios</strong></p>

                            <p>Os Usu&aacute;rios poder&atilde;o exercer determinados direitos a respeito dos seus Dados processados pelo Propriet&aacute;rio.</p>

                            <p>Em especial, os Usu&aacute;rios possuem os direitos a fazer o seguinte:</p>

                            <p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Retirar a sua anu&ecirc;ncia a qualquer momento.</strong>&nbsp;Os Usu&aacute;rios possuem o direito de retirar a sua anu&ecirc;ncia nos casos em que tenham dado a sua anu&ecirc;ncia anteriormente para o processamento dos seus Dados Pessoais.</p>

                            <p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Objetar o processamento dos seus Dados.</strong>&nbsp;Os Usu&aacute;rios possuem o direito de objetar o processamento dos seus Dados se o processamento for executado sobre outra base jur&iacute;dica que n&atilde;o a anu&ecirc;ncia. S&atilde;o fornecidos detalhes adicionais na se&ccedil;&atilde;o espec&iacute;fica abaixo.</p>

                            <p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Acessar os seus Dados.</strong>&nbsp;Os Usu&aacute;rios possuem o direito de saber se os seus Dados est&atilde;o sendo processados pelo Propriet&aacute;rio, obter revela&ccedil;&otilde;es sobre determinados aspectos do processamento e conseguir uma c&oacute;pia dos Dados que estiverem sendo processados.</p>

                            <p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Verificar e pedir retifica&ccedil;&atilde;o.</strong>&nbsp;Os Usu&aacute;rios possuem o direito de verificar a exatid&atilde;o dos seus Dados e de pedir que os mesmos sejam atualizados ou corrigidos.</p>

                            <p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Restringir o processamento dos seus Dados.</strong>&nbsp;Os Usu&aacute;rios possuem o direito de, sob determinadas circunst&acirc;ncias, restringir o processamento dos seus Dados para qualquer outra finalidade que n&atilde;o seja o armazenamento dos mesmos.</p>

                            <p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Ter os seus Dados Pessoais apagados ou retirados de outra maneira.</strong>&nbsp;Os Usu&aacute;rios possuem o direito de, sob determinadas circunst&acirc;ncias, obter a elimina&ccedil;&atilde;o dos seus Dados do Propriet&aacute;rio.</p>

                            <p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Receber os seus Dados e ter os mesmos transferidos para outro controlador.</strong>&nbsp;Os Usu&aacute;rios possuem o direito de receber os seus Dados em um formato estruturado, utilizado comumente e apto a ser lido por m&aacute;quinas e, se for vi&aacute;vel tecnicamente, fazer com que os mesmos sejam transmitidos para outro controlador sem nenhum empecilho. Esta determina&ccedil;&atilde;o se aplica condicionada a que os Dados sejam processados por meios automatizados e que o processamento esteja baseado na anu&ecirc;ncia do Usu&aacute;rio, em um contrato do qual o Usu&aacute;rio seja uma das partes ou por obriga&ccedil;&otilde;es pr&eacute;-contratuais do mesmo.</p>

                            <p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Registrar uma reclama&ccedil;&atilde;o.</strong>&nbsp;Os Usu&aacute;rios possuem o direito de apresentar reclama&ccedil;&atilde;o perante a sua autoridade de prote&ccedil;&atilde;o de dados competente.</p>

                            <p><strong>Detalhes sobre o direito de objetar ao processamento</strong></p>

                            <p>Nos casos em que os Dados Pessoais forem processados por um interesse p&uacute;blico, no exerc&iacute;cio de uma autoriza&ccedil;&atilde;o oficial na qual o Propriet&aacute;rio estiver investido ou para finalidades dos interesses leg&iacute;timos perseguidos pelo Propriet&aacute;rio, os Usu&aacute;rios poder&atilde;o objetar tal processamento atrav&eacute;s do fornecimento de um motivo relacionado com a sua situa&ccedil;&atilde;o em especial para justificar a obje&ccedil;&atilde;o.</p>

                            <p>Os Usu&aacute;rios devem saber, entretanto, que caso os seus Dados Pessoais sejam processados para finalidades de marketing direto eles podem objetar tal processamento a qualquer momento sem fornecer nenhuma justificativa. Os Usu&aacute;rios podem consultar as se&ccedil;&otilde;es respectivas deste documento.</p>

                            <p><strong>Como exercer estes direitos</strong></p>

                            <p>Quaisquer pedidos para exercer os direitos dos Usu&aacute;rios podem ser direcionados ao Propriet&aacute;rio atrav&eacute;s dos dados para contato fornecidos neste documento. Estes pedidos podem ser exercidos sem nenhum custo e ser&atilde;o atendidos pelo Propriet&aacute;rio com a maior brevidade poss&iacute;vel e em todos os casos em prazo inferior a um m&ecirc;s.</p>

                            <p><strong>Informa&ccedil;&otilde;es adicionais sobre a coleta e processamento de Dados</strong></p>

                            <p><strong>A&ccedil;&atilde;o jur&iacute;dica</strong></p>

                            <p>Os Dados Pessoais dos Usu&aacute;rios podem ser utilizados para fins jur&iacute;dicos pelo Propriet&aacute;rio em ju&iacute;zo ou nas etapas conducentes &agrave; poss&iacute;vel a&ccedil;&atilde;o jur&iacute;dica decorrente de uso indevido deste Servi&ccedil;o (este Aplicativo) ou dos Servi&ccedil;os relacionados.<br />
                                O Usu&aacute;rio declara estar ciente de que o Propriet&aacute;rio poder&aacute; ser obrigado a revelar os Dados Pessoais mediante solicita&ccedil;&atilde;o das autoridades governamentais.</p>

                            <p><strong>Informa&ccedil;&otilde;es adicionais sobre os Dados Pessoais do Usu&aacute;rio</strong></p>

                            <p>Al&eacute;m das informa&ccedil;&otilde;es contidas nesta pol&iacute;tica de privacidade, este Aplicativo poder&aacute; fornecer ao Usu&aacute;rio informa&ccedil;&otilde;es adicionais e contextuais sobre os servi&ccedil;os espec&iacute;ficos ou a coleta e processamento de Dados Pessoais mediante solicita&ccedil;&atilde;o.</p>

                            <p><strong>Logs do sistema e manuten&ccedil;&atilde;o</strong></p>

                            <p>Para fins de opera&ccedil;&atilde;o e manuten&ccedil;&atilde;o, este Aplicativo e quaisquer servi&ccedil;os de terceiros poder&atilde;o coletar arquivos que gravam a intera&ccedil;&atilde;o com este Aplicativo (logs do sistema) ou usar outros Dados Pessoais (tais como endere&ccedil;o IP) para esta finalidade.</p>

                            <p><strong>As informa&ccedil;&otilde;es n&atilde;o contidas nesta pol&iacute;tica</strong></p>

                            <p>Mais detalhes sobre a coleta ou processamento de Dados Pessoais podem ser solicitados ao Propriet&aacute;rio, a qualquer momento. Favor ver as informa&ccedil;&otilde;es de contato no in&iacute;cio deste documento.</p>

                            <p><strong>Como s&atilde;o tratados os pedidos de &ldquo;N&atilde;o me Rastreie&rdquo;</strong></p>

                            <p>Este Aplicativo n&atilde;o suporta pedidos de &ldquo;N&atilde;o Me Rastreie&rdquo;.<br />
                                Para determinar se qualquer um dos servi&ccedil;os de terceiros que utiliza honram solicita&ccedil;&otilde;es de &ldquo;N&atilde;o Me Rastreie&rdquo;, por favor leia as pol&iacute;ticas de privacidade.</p>

                            <p><strong>Mudan&ccedil;as nesta pol&iacute;tica de privacidade</strong></p>

                            <p>O Propriet&aacute;rio se reserva o direito de fazer altera&ccedil;&otilde;es nesta pol&iacute;tica de privacidade a qualquer momento, mediante comunica&ccedil;&atilde;o aos seus Usu&aacute;rios nesta p&aacute;gina e possivelmente dentro deste Servi&ccedil;o este Aplicativo e/ou &ndash; na medida em que for vi&aacute;vel tecnicamente e juridicamente &ndash; enviando um aviso para os Usu&aacute;rios atrav&eacute;s de quaisquer informa&ccedil;&otilde;es de contato dispon&iacute;veis para o Propriet&aacute;rio. &Eacute; altamente recomend&aacute;vel que esta p&aacute;gina seja consultada v&aacute;rias vezes em rela&ccedil;&atilde;o &agrave; &uacute;ltima modifica&ccedil;&atilde;o descrita na parte inferior.&nbsp;<br />
                                <br />
                                Caso as mudan&ccedil;as afetem as atividades de processamento realizadas com base na anu&ecirc;ncia do Usu&aacute;rio, o Propriet&aacute;riocoletar&aacute; nova anu&ecirc;ncia do Usu&aacute;rio, onde for exigida.</p>

                            <p><strong>Defini&ccedil;&otilde;es e refer&ecirc;ncias jur&iacute;dicas</strong></p>

                            <p><strong>Dados Pessoais (ou Dados)</strong></p>

                            <p>Quaisquer informa&ccedil;&otilde;es que diretamente, indiretamente ou em rela&ccedil;&atilde;o com outras informa&ccedil;&otilde;es &ndash; incluindo um n&uacute;mero de identifica&ccedil;&atilde;o pessoal &ndash; permitam a identifica&ccedil;&atilde;o ou identificabilidade de uma pessoa f&iacute;sica.</p>

                            <p><strong>Dados de Uso</strong></p>

                            <p>As informa&ccedil;&otilde;es coletadas automaticamente atrav&eacute;s deste este Aplicativo (ou servi&ccedil;os de terceiros contratados neste Servi&ccedil;o (este Aplicativo)), que podem incluir: os endere&ccedil;os IP ou nomes de dom&iacute;nio dos computadores utilizados pelos Usu&aacute;rios que utilizam este Aplicativo, os endere&ccedil;os URI (Identificador Uniforme de Recurso), a data e hora do pedido, o m&eacute;todo utilizado para submeter o pedido ao servidor, o tamanho do arquivo recebido em resposta, o c&oacute;digo num&eacute;rico que indica o status do servidor de resposta (resultado positivo, erro , etc.), o pa&iacute;s de origem, as caracter&iacute;sticas do navegador e do sistema operacional utilizado pelo Usu&aacute;rio, os v&aacute;rios detalhes de tempo por visita (por exemplo, o tempo gasto em cada p&aacute;gina dentro do aplicativo) e os detalhes sobre o caminho seguido dentro da aplica&ccedil;&atilde;o, com especial refer&ecirc;ncia &agrave; sequ&ecirc;ncia de p&aacute;ginas visitadas e outros par&acirc;metros sobre o sistema operacional do dispositivo e/ou ambiente de TI do Usu&aacute;rio.</p>

                            <p><strong>Usu&aacute;rio</strong></p>

                            <p>A pessoa que usa este Aplicativo que, a menos que especificado diferentemente, coincida com o Titular dos Dados.</p>

                            <p><strong>Titular dos Dados</strong></p>

                            <p>A pessoa f&iacute;sica a quem os Dados Pessoais se referem.</p>

                            <p><strong>Processador de Dados (ou supervisor de Dados)</strong></p>

                            <p>A pessoa f&iacute;sica ou jur&iacute;dica, administra&ccedil;&atilde;o p&uacute;blica, ag&ecirc;ncia ou outro &oacute;rg&atilde;o que processe os Dados Pessoais em nome do Controlador conforme descrito nesta pol&iacute;tica de privacidade.</p>

                            <p><strong>Controlador de Dados (ou Propriet&aacute;rio)</strong></p>

                            <p>A pessoa f&iacute;sica ou jur&iacute;dica, administra&ccedil;&atilde;o p&uacute;blica, ag&ecirc;ncia ou outro &oacute;rg&atilde;o que, isoladamente ou em conjunto com outros determinar as finalidades e os meios de processamento dos Dados Pessoais, incluindo medidas de seguran&ccedil;a relativas ao funcionamento e ao uso deste Servi&ccedil;o (este Aplicativo). O Controlador de Dados, a menos que seja especificado de outra forma, &eacute; o Propriet&aacute;rio deste Servi&ccedil;o (este Aplicativo).</p>

                            <p><strong>Este Aplicativo</strong></p>

                            <p>O meio pelo qual os Dados Pessoais do Usu&aacute;rio s&atilde;o coletados e processados.</p>

                            <p><strong>Servi&ccedil;o</strong></p>

                            <p>O servi&ccedil;o fornecido por este Aplicativo conforme descrito nos termos relativos (se dispon&iacute;veis) e neste site/aplicativo.</p>

                            <p><strong>Uni&atilde;o Europeia (ou UE)</strong></p>

                            <p>A menos que especificado diferentemente, todas as refer&ecirc;ncias feitas neste documento &agrave; Uni&atilde;o Europeia incluem todos os atuais estados membros da Uni&atilde;o Europeia e do Espa&ccedil;o Econ&ocirc;mico Europeu.</p>

                            <div align="center">
                                <hr align="center" size="2" width="100%" /></div>

                            <p><strong>Informa&ccedil;&atilde;o jur&iacute;dica</strong></p>

                            <p>Esta declara&ccedil;&atilde;o de privacidade foi preparada com base em determina&ccedil;&otilde;es dem&uacute;ltiplas legisla&ccedil;&otilde;es, inclusive os Arts. 13/14 do Regulamento (EU) 2016/679 (GDPR - Regulamento Geral de Prote&ccedil;&atilde;o de Dados).</p>

                            <p>Esta pol&iacute;tica de privacidade se refere somente a este Aplicativo, se n&atilde;o afirmado diferentemente neste documento.</p>

                        </div>
                    </div>
                </div>
            </div>

            <br>
        </div>
    </div>
    <br>
</section>

<?php require_once 'app/template/mais/footer.phtml'; ?>



